<?php
$z[0]=Array("field","强木都茶,强木都茶介绍,墨竹工卡",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","强木都茶是拉萨藏族特色食品，食用方法是先在碗里放上少量糌粑、干酪粉和酥油，再倒上茶水，茶水喝完后，将糌粑用勺搅着吃。,强木都茶,强木都茶简介,墨竹工卡县特产",73,270);
$z[1][4]['name']="description";
$z[2]=Array("field","强木都茶_墨竹工卡县特产强木都茶",272,341);
$z[2][4]['name']="title";
$z[3]=Array("field","",343,382);
$z[3][4]['name']="writer";
$z[4]=Array("field","",384,423);
$z[4][4]['name']="source";
$z[5]=Array("field","",425,465);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是藏族特色食品，食用方法是先在碗里放上少量糌粑、干酪粉和酥油，再倒上茶水，茶水喝完后，将糌粑用勺搅着吃。\n</p><p>　",467,620);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b3463a2P20-39442.gif",622,707);
$z[7][4]['name']="litpic";

?>